Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(13)

Issue 10829349: SPDY - Handle incomplete headers during server push. (Closed)

Created:
7 years ago by ramant (doing other things)
Modified:
7 years ago
Reviewers:
scarybeast, scarybeasts, Ryan Hamilton
CC:
chromium-reviews, cbentzel+watch_chromium.org, darin-cc_chromium.org
Visibility:
Public.

Description

SPDY - Handle incomplete headers during server push. Small fix to check for headers before accessing them. Original review URL: https://chromiumcodereview.appspot.com/10832170/ R=scarybeasts@gmail.com, rch@chromium.org BUG=135485 TEST=network unit tests and accessing https://jetty.intalio.com:10111/spdy/ crashes the browser on Linux Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=152353

Patch Set 1 #

Patch Set 2 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+5 lines, -2 lines) Patch
M net/http/http_network_transaction.cc View 1 chunk +5 lines, -2 lines 0 comments Download

Messages

Total messages: 3 (0 generated)
ramant (doing other things)
Hi scarybeast@, Submitting a separate CL from a checked out M21 branch for submitting to ...
7 years ago (2012-08-15 23:08:07 UTC) #1
ramant (doing other things)
Hi Ryan, This is the same CL as the one you had approved before. Would ...
7 years ago (2012-08-16 02:24:42 UTC) #2
Ryan Hamilton
7 years ago (2012-08-20 16:51:13 UTC) #3
On 2012/08/16 02:24:42, ramant wrote:
> Hi Ryan,
>   This is the same CL as the one you had approved before. Would like to merge
> this change into M21 (the change was approved for merge).
> 
> thanks
> raman

LGTM.  Sorry, I was out Thursday and Friday.

Powered by Google App Engine
This is Rietveld 408576698